#
# Matches for Signal.
#

filter_title: "Signal"

matches:

  - trigger: "o;"
    word: true
    replace: "⚪O>"
  - trigger: "t;"
    word: true
    replace: "🔵T>"
  - trigger: "k;"
    word: true
    replace: "🟣K>"
  - trigger: "w;"
    word: true
    replace: "🟢W>"
  - trigger: "s;"
    word: true
    replace: "🔴S>"
  - trigger: "e;"
    word: true
    replace: "⚫E>"

  # keep the non-discord ones, too
  - trigger: "zo"
    word: true
    replace: "⚪O>"
  - trigger: "zt"
    word: true
    replace: "🔵T>"
  - trigger: "zk"
    word: true
    replace: "🟣K>"
  - trigger: "zw"
    word: true
    replace: "🟢W>"
  - trigger: "zs"
    word: true
    replace: "🔴S>"
  - trigger: "ze"
    word: true
    replace: "⚫E>"

